Subject: Re: [PATCH] git-imap-send.txt: remove the use of sslverify=false in GMail example

From: Barbu Paul - Gheorghe <[email-masked]>
Date: Thu, 11 Apr 2013 18:55:03 +0300

On 04/11/2013 06:26 PM, Simon Ruderich wrote:

> I think we should remove sslverify = false from the other example
> as well. "Recommending" sslverify = false is IMHO a bad idea as
> SSL provides no protection without verification.

Yep, that was why I thought there should be at least an example without it.

Should I create a new patch removing them all?

-- 
Barbu Paul - Gheorghe
Common sense is not so common - Voltaire
Visit My GitHub profile to see my open-source projects - https://github.com/paullik